<?php
$z[0]=Array("field","永强泥蒜糕,永强泥蒜糕介绍,龙湾",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永强泥蒜糕吃过的人没说不好的，好就好在土得有特色。泥蒜是一种产在滩涂上的软体动物，其貌不扬，泥蒜是当地渔民的叫法。要说清泥蒜的形状还真有点困难，反正海边的人可能都见过，对了，就象肥肥的蚯蚓。泥蒜顾名思义，全身都是泥，要用力捣、踩，才能洗干净",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永强泥蒜糕_龙湾区特产永强泥蒜糕",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　永强泥蒜糕\n</p><p>　　吃过的人没说不好的，好就好在土得有特色。泥蒜是一种产在滩涂上的软体动物，其貌不扬，泥蒜是当地渔民的叫法。要说清泥蒜的形状还真有点困难，反正海边的人可能都见过，对了，就象肥肥的蚯蚓。泥蒜顾名思义，全身都是泥，要用力捣、踩，才能洗干净，这样说吧，一斤的活泥蒜也就能洗回一二两净物，可想而知它有多少泥了。烦是烦了点，可这东西实在是鲜啊，鲜得人不知他味了，把它和糕一炒，滑嫩鲜香，几乎不用咀嚼就顺着喉舌滑到胃里去了，等你回过味的时候，只有满口的鲜香了。",554,1059);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN0221001F-14021.gif",1061,1146);
$z[7][4]['name']="litpic";

?>